.block .view--news h2 {
    text-transform: none;
    font-size: 1.5rem;
    letter-spacing: normal;
    line-height: 1.3em;
    margin-bottom: 0.2em;
}

.view--news .views-row {
    margin-bottom: 30px;
}

.view--news p.authored-date {
    font-weight: bold;
    color: #555;
}

.block-views-blocknews-block-big {
    margin-top: 2em; 
}
    
.block-views-blocknews-block-big h2 {
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 1em; 
}

.block-views-blocknews-block-big h3 {
    font-size: 1.25rem;
}

.view--news.view--news--block-small h3 {
    font-size: 1rem;
}

.view--news.view--news--block-small h3:first-child {
    margin-top: 0;
}

.view--news.view--news--block-small .views-row {
    margin-bottom: 15px;
}